HOSTS:
  ubuntu-server-12042-x64:
    roles:
      - master
    platform: ubuntu-12.04-amd64
    box : ubuntu-server-12042-x64-vbox4210-nocm
    box_url : http://puppet-vagrant-boxes.puppetlabs.com/ubuntu-server-12042-x64-vbox4210-nocm.box
    hypervisor : vagrant
CONFIG:
  log_level: debug
  type: git
